@import url("/import/css/_root.css");
@import url("/import/css/_top-menu.css");
@import url("/import/css/_header-default.css");
@import url("/import/css/__main-default.css");
@import url("/import/css/studio-kreatywne/_projekty-portfolio.css");
@import url("/import/css/_footer.css");

.f_s_kreatywne
{
    text-decoration: underline;
    text-decoration-color: var(--color-main);
}

/* Header */
header
{
    background-image: url("/import/grafika/tlo/zeucore_czerwony_bg.jpg");
}
.nav_pc .nav_logo img
{
    filter: none !important;
}

/* Ogólne */
main h2
{
    font-family: "Open Sans", sans-serif;
    font-size: 36px;
    font-weight: 800;
    line-height: 42px;
    color: var(--tekst-ciemny);
}
main .p_def
{
    margin-bottom: auto;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    text-transform: none;
    text-align: left;
    line-height: 1.4;
    letter-spacing: 0.2;
    color: var(--tekst-jasny-szary-2);
}

/* Main */
@media(max-width: 850px) {
    
    .ostatnie_realizacje_grid
    {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media(min-width: 851px) {
    
    .ostatnie_realizacje_grid
    {
        grid-template-columns: repeat(2, 1fr) !important;
    }
}
@media(min-width: 1120px) {
    
    .ostatnie_realizacje_grid
    {
        grid-template-columns: repeat(3, 1fr) !important;
    }
}

/* Zainwestuj */
.s_zainwestuj
{
    position: relative;
}
.s_zainwestuj .div_content
{
    position: relative;
}
.s_zainwestuj::before
{
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: block;
    position: absolute;
    background-image: url(/import/grafika/tlo/si_hex.png);
    background-position: 50% 17%;
    background-size: auto;
    filter: sepia(1) drop-shadow(2px 4px 6px black) brightness(10);
    z-index: 0;
}
@media (max-width: 479px) {

    .s_zainwestuj::before
    {
        background-position: 63%;
    }
}
.zainwestuj
{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.zainwestuj p
{
    margin-top: 5px;
    font-size: 18px;
    text-align: center;
}
.zainwestuj a
{
    margin-top: 32px;
}